<!DOCTYPE html>
<html>
<head>
    <title>{{title}}</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url_for('static',filename='css/main.css')}}" />
    <script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/@tensorflow/tfjs@1.3.1/dist/tf.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@teachablemachine/image@0.8/dist/teachablemachine-image.min.js"></script>
    <!-- these load our code: -->
    <script type="module" src="{{ url_for('static',filename='js/model-runner.js')}}"></script>
    <script type="module" src="{{ url_for('static',filename='js/bar-graph.js')}}"></script>
    <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-5X2SR2P');</script>
<!-- End Google Tag Manager -->
</head>
<body>
    <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5X2SR2P"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
    <div class="container-fluid text-center top-container">
        <img src="{{ url_for('static',filename='images/logo2.png')}}">
    </div>
    <div class="container">
        {% include "includes/nav.html" %}
        {% with messages = get_flashed_messages(with_categories=true)%}
        {% if messages %}
            {% for category, message in messages %}
                <div class="alert alert-{{category}}">
                    <p>{{ message }}</p>
                </div>
            {% endfor %}
        {% endif %}
        {% endwith %}
        {% block content %}
        {% endblock %}
    </div>
    {% include "includes/footer.html" %}
    <script type="module" src="{{ url_for('static',filename='js/index.js')}}"></script>
</body>
</html>
